\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Jean Mouton"
        copyright = "© Serpent Publications 2008 www.laymusic.org"
	tagline = "Transcribed on Feb. 17, 2008"
	footnotes = ""
	title = "Qui ne regrettoit le gentil Févin"
	poet = "In diatessaron"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
  \time 2/2
  

  \key g \dorian
  
\override Slur #'transparent = ##t
}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c {
  \clef "bass"
  \set suggestAccidentals = ##t
  r1 r2 d2. d4 d2 g, d'1
  r2 g2. f4 d f2 e8 d e2 d1
  r2 a d bes2. c4 d1
  r1 r2 r4 g, g g c2 bes es4. d8 c4. bes8 a2 g
  r4 bes c c d2 g,1
  r2 d' c4 bes es2 d1
  r1 d2 d4 d d2 c d d4 d bes2 a
  r4 d d d g,2 d' g f4 g4. f8 es4 d2 g,1
  \bar "|."
}
bassuswords = \lyricmode {
  Qui ne re -- gret -- toit le gen -- til Fé -- _ _ _ vin,
  Bien vil -- lain se -- roit:
  Tres ha -- bi -- le~es -- toit, 
  Si doux et be -- gnin, _
Dont en nos -- tre~en -- droit Pri -- ons de cueur fin
Qu'en pa -- ra -- dis soit, ou sou -- vent pen -- soit 
Par -- ve -- nir en fin,
Par -- ve -- nir _ _  en fin.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
%	    \bassusnotes
	    \looksSlower{\bassusnotes}
	}
	\addlyrics {\bassuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

