\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Jean Mouton"
        copyright = "© Serpent Publications 2008 www.laymusic.org"
	tagline = "Transcribed on Feb. 17, 2008"
	footnotes = ""
	title = "Qui ne regrettoit le gentil Févin"
	poet = "In diatessaron"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c' {
  r\breve d2. d4 d e f2. g4 a2 bes2. a8 g a2 d,
  r1 d' c2 a bes1 a2
  \set suggestAccidentals = ##t
  r4 d, d d g2 f bes4. a8 g4. f8 es2 d g1 a2 bes4. a8 bes a g f es d g2 f4 g1
  r2 r4 f es d g2 f4 a a4. bes8 c4 d2 c4 d1
  r1 a2. a4 bes2 c a f g4 g a2 d,
  r4 bes'4. a8 g2 fis4 g1 
  \bar "|."
}
cantuswords = \lyricmode {
  Qui ne re -- gret -- toit le gen -- til _ _ Fé -- vin,
le gen -- til Fé -- vin,
  Tres ha -- bi -- le es -- toit, 
Si doux et be -- gnin, _ _ _ _ _ _ _ _ _ _ _ _ _ 
Dont en nos -- tre~en -- droit Pri -- ons _ _ de cueur fin
Qu'en pa -- ra -- dis soit, ou sou -- vent pen -- soit 
Par -- ve -- nir en fin.

}


% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = \relative c' {
  \set suggestAccidentals = ##t
  r\breve r1 r2 d2. d4 d2 g, d'1
  r2 g2. f4 d f2 e8 d e2 d1
  r2 a d bes2. c4 d1
  r1 r2 r4 g, g g c2 bes es4. d8 c4. bes8 a2 g
  r4 bes c c d2 g,1
  r2 d' c4 bes es2 d1
  r1 d2 d4 d d2 c d d4 d bes2 a
  r4 d d d g,2 d'1.
  \bar "|."
}

altuswords = \lyricmode {
  Qui ne re -- gret -- toit le gen -- til Fé -- _ _ _ vin,
  Bien vil -- lain se -- roit:
  Tres ha -- bi -- le~es -- toit, 
Si doux et be -- gnin, _
Dont en nos -- tre~en -- droit Pri -- ons de cueur fin
Qu'en pa -- ra -- dis soit, ou sou -- vent pen -- soit 
Par -- ve -- nir en fin.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  \set suggestAccidentals = ##t
  d,2. d4 d e f2. g4 a2 bes2. a8 g a2 d,
  r1 d'1 c2 a bes1 a2
  r4 d, d d g2 f bes4. a8 g4. f8 es2 d g1 a2 bes4. a8 bes a g f es d g2 fis4 g1
  r2 r4 f es d g2 f4 a a4. bes8 c4 d2 c4 d1
  r1 a2. a4 bes2 c a f g4 g a2 d,
  r4 bes'4. a8 g2 fis4 g bes a g bes c a2 g1
  \bar "|."
}
tenorwords = \lyricmode {
  Qui ne re -- gret -- toit le gen -- til _ _ Fé -- vin,
  Le gen -- til  Fé -- vin,
  Tres ha -- bi -- le~es -- toit, 
  Si doux et be -- gnin, _ _ _ _ _ _ _ _ _ _ _ _ _ _
  Dont en nos -- tre~en -- droit
  Pri -- ons _ _ de cueur fin
  Qu'en pa -- ra -- dis soit, 
  Ou sou vent pen -- soit
  Par -- ve -- nir  en fin,
  Par -- ve -- nir  en _ _  fin.
}

% Local Variables:
% coding: utf-8
% End:


% expanding: bassusnotes.ly
bassusnotes = \relative c {
  \clef "bass"
  \set suggestAccidentals = ##t
  r1 r2 d2. d4 d2 g, d'1
  r2 g2. f4 d f2 e8 d e2 d1
  r2 a d bes2. c4 d1
  r1 r2 r4 g, g g c2 bes es4. d8 c4. bes8 a2 g
  r4 bes c c d2 g,1
  r2 d' c4 bes es2 d1
  r1 d2 d4 d d2 c d d4 d bes2 a
  r4 d d d g,2 d' g f4 g4. f8 es4 d2 g,1
  \bar "|."
}
bassuswords = \lyricmode {
  Qui ne re -- gret -- toit le gen -- til Fé -- _ _ _ vin,
  Bien vil -- lain se -- roit:
  Tres ha -- bi -- le~es -- toit, 
  Si doux et be -- gnin, _
Dont en nos -- tre~en -- droit Pri -- ons de cueur fin
Qu'en pa -- ra -- dis soit, ou sou -- vent pen -- soit 
Par -- ve -- nir en fin,
Par -- ve -- nir _ _  en fin.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
  \time 2/2
  

  \key g \dorian
  
\override Slur #'transparent = ##t
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
%	    \cantusnotes
	    \looksSlower{\cantusnotes}
	}
	\addlyrics {\cantuswords}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
%	    \altusnotes
	    \looksSlower{\altusnotes}
	}
	\addlyrics {\altuswords}
>>

<<	\context Staff="4"
	{
	    \voicedefault
%	    \tenornotes
	    \looksSlower{\tenornotes}
	}
	\addlyrics {\tenorwords}
>>

<<	\context Staff="6"
	{
	    \voicedefault
%	    \bassusnotes
	    \looksSlower{\bassusnotes}
	}
	\addlyrics {\bassuswords}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

